/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeX/Encode.pm
/usr/pkg/lib/perl5/vendor_perl/bin/latex-encode
/usr/pkg/lib/perl5/vendor_perl/man/man1/latex-encode.1
/usr/pkg/lib/perl5/vendor_perl/man/man3/LaTeX::Encode.3
